a {
	font-size : 16px;
	line-height : 24px;
	text-decoration : none;
	text-transform : none;
	font-style : normal;
	color : #667ed4;
}
p {
	text-decoration : none;
	text-transform : none;
	font-size : 16px;
	font-style : normal;
}
h4 {
	text-decoration : underline;
}
h2 {
	color : #999999;
	font-size : 30px;
	line-height : 30px;
	font-family : 'Helvetica';
}
h1 {
	color : #999999;
	font-size : 40px;
	font-family : 'Helvetica';
}
h3 {
	color : #999999;
	font-size : 30px;
	line-height : 24px;
	font-weight : bold;
	font-family : 'Helvetica';
}
i.fa:not([style*=":"]) {
	font-size : 23px;
}
.basic a {
	font-size : 16px;
	line-height : 24px;
	text-decoration : none;
	text-transform : none;
	font-style : normal;
	color : #667ed4;
}
.basic p {
	text-decoration : none;
	text-transform : none;
	font-size : 16px;
	font-style : normal;
}
.basic h4 {
	text-decoration : underline;
}
.basic h2 {
	color : #999999;
	font-size : 30px;
	line-height : 30px;
	font-family : 'Helvetica';
}
.basic h1 {
	color : #999999;
	font-size : 40px;
	font-family : 'Helvetica';
}
.basic h3 {
	color : #999999;
	font-size : 30px;
	line-height : 24px;
	font-weight : bold;
	font-family : 'Helvetica';
}
.basic i.fa:not([style*=":"]) {
	font-size : 23px;
}
.main h1 {
	color : #5869a6;
}
.main a {
	font-size : 16px;
}
